Subject: next word candidate

From: Jean-Joseph Cote <[email-masked]>
Date: Thu, 18 Oct 2001 21:51:57 -0400

The next possible word is:

peepul

I'm leaving in a few hours and won't be back until Sunday night.  If
anyone knows this and can tell me by early Friday morning, I'll hand it
back over to Fran.  If you realize that you know it after that, and
you're *really* sure you know it, tell Fran ([email-masked]) and she can
pick another word.  If you're not sure, or you want to submit a
definition or something, reply to me, and I'll deal with it Sunday night.

Jean-Joseph